IF NOT EXISTS
	(
		SELECT 
			* 
		FROM 
			SysObjects O 
				INNER JOIN SysColumns C ON O.ID=C.ID
		WHERE 
			ObjectProperty(O.ID,'IsUserTable')=1 
			AND 
			O.Name='tbSecretItem'
			AND 
			C.Name='ItemValue2'
	)
	BEGIN
		ALTER TABLE [dbo].[tbSecretItem] 
			ADD	[ItemValue2] VARCHAR(4000)
	END
GO

IF NOT EXISTS
	(
		SELECT 
			* 
		FROM 
			SysObjects O 
				INNER JOIN SysColumns C ON O.ID=C.ID
		WHERE 
			ObjectProperty(O.ID,'IsUserTable')=1 
			AND 
			O.Name='tbSecretItem'
			AND 
			C.Name='IsUnicode'
	)
	BEGIN
		ALTER TABLE [dbo].[tbSecretItem] 
			ADD	[IsUnicode] BIT NOT NULL DEFAULT(0)
	END
GO