<%@ Page language="c#" Codebehind="SecretOutOfSyncPasswords.aspx.cs" AutoEventWireup="false" Inherits="Thycotic.ihawu.Web.SecretOutOfSyncPasswords" %>
<%@ Register TagPrefix="ihawu" Namespace="Thycotic.ihawu.Web" Assembly="Thycotic.ihawu.Web" %>
<%@ Register TagPrefix="thycotic" Namespace="Thycotic.Foundation.WebControls" Assembly="Thycotic.Foundation.WebControls" %>
<%@ Register TagPrefix="custom" Namespace="Thycotic.ihawu.Web.customcontrols" Assembly="Thycotic.ihawu.Web" %>

<ihawu:masterpage id="masterPage" runat="server">

<custom:NewDialog id="DialogLarge1" runat="server" Caption="Out of Sync Secrets" Watermark="images/water_recent.gif" >

	<thycotic:datagrid id="OutOfSyncPasswordDataGrid" runat="server" itemsname="out of sync secrets" >
		<columns>
			<asp:templatecolumn headertext="Secret Name" sortexpression="SecretName">
				<itemtemplate>
					<thycotic:hyperlink runat="server" id="SecretNameHyperlink"/>
				</itemtemplate>
			</asp:templatecolumn>
			<asp:templatecolumn headertext="Secret Type" sortexpression="SecretTypeName">
				<itemtemplate>
					<thycotic:label runat="server" id="SecretTypeLabel"/>
				</itemtemplate>
			</asp:templatecolumn>
			<asp:templatecolumn headertext="Expiration Date" sortexpression="ExpirationDate">
				<itemtemplate>
					<thycotic:label runat="server" id="ExpiredLabel"/>
				</itemtemplate>
			</asp:templatecolumn>
		</columns>
	</thycotic:datagrid>
		
	<br/><br/>
	<thycotic:button id="BackButton" text="Back" runat="server" />

</custom:NewDialog>
</ihawu:masterpage>


