IF NOT EXISTS
	(
		SELECT 
			* 
		FROM 
			SysObjects O 
				INNER JOIN SysColumns C ON O.ID=C.ID
		WHERE 
			ObjectProperty(O.ID,'IsUserTable')=1 
			AND 
			O.Name='tbSecretField'
			AND 
			C.Name='MustEncrypt'
	)
	BEGIN
		ALTER TABLE [dbo].[tbSecretField] 
			ADD	[MustEncrypt] [bit] NOT NULL DEFAULT 0
	END
GO

IF NOT EXISTS
	(
		SELECT 
			* 
		FROM 
			SysObjects O 
				INNER JOIN SysColumns C ON O.ID=C.ID
		WHERE 
			ObjectProperty(O.ID,'IsUserTable')=1 
			AND 
			O.Name='tbSecretField'
			AND 
			C.Name='IsPassword'
	)
	BEGIN
		ALTER TABLE [dbo].[tbSecretField] 
			ADD	[IsPassword] [bit] NOT NULL DEFAULT 0
	END
GO